RubyGems Navigation menu

xmpp4r-simple 0.8.7

Jabber::Simple takes the strong foundation laid by xmpp4r and hides the relatively high complexity of maintaining a simple instant messenger bot in Ruby.

Gemfile
          gem 'xmpp4r-simple', '~> 0.8.7'
  
  
  
  
  
  
  

install
          gem install xmpp4r-simple -v 0.8.7
  
  
  
  
  
  
  

Authors:

  • Blaine Cook

Owners:

Total downloads 76,329

For this version 1,628

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.8 - July 30, 2008 (16 KB)
  2. 0.8.7 - January 31, 2007 (16.5 KB)
  3. 0.8.6 - January 26, 2007 (16.5 KB)
  4. 0.8.4 - December 23, 2006 (16.5 KB)
  5. 0.8.1 - December 5, 2006 (15.5 KB)
Show all versions (6 total)